[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Stack protector disables various browser plugins



Current versions of common browser plugins get disabled by
SELinux' stack protection. These include "flash-plugin-7.0.61-1"
and "jre-1.5.0_06". They become available again after booting
with "enforcing=0".



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]